:root {
  --sizing-unit: 4px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #f4f4f4;
  margin: 0;
  padding: 0;
}

/* ヘッダー */
.site-header {
  background-color: #007bff;
  padding: calc(var(--sizing-unit) * 3);
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.site-header a {
  color: white;
  margin: 0 calc(var(--sizing-unit) * 2);
  text-decoration: none;
  font-weight: bold;
}

.site-header a.logout-link {
  margin-left: auto;
}

.header-nav {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.header-right {
  display: flex;
  align-items: center;
  gap: calc(var(--sizing-unit) * 2);
}

.username {
  margin-left: calc(var(--sizing-unit) * 4);
  font-weight: bold;
  color: white;
}
